/*
Theme Name: Hiero Child
Theme URI: http://cc.davelozinski.com
Description: Child theme of the Hiero WordPress theme
Author: John Doe
Author URI: http://davelozinski.com
Template: hiero
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Hiero
Text Domain: hiero-child
*/

@import url("../hiero/style.css");


#resultstable {
    width: auto;
    border-collapse: collapse;
    border: none;
}

#resultstable tr td {
    border-top: none;
    border-left: none;
    border-bottom: solid #dddddd 1.0pt;
    border-right: solid #dddddd 1.0pt;
    padding: 2pt 3pt 2pt 3pt;
}

#resultstable .background-winner {
    background: #92d050;
}

#resultstable .background-loser {
    background: #eeeeee;
}

#resultstable .background-secondplace {
    background: #eeee00;
}

#resultstable .background-black {
    background: #000000;
}

#resultstable p {
    margin-bottom: 0cm;
    margin-bottom: .0001pt;
    line-height: normal
}

#resultstable .text-center {
    text-align: center;
}

#resultstable .text-right {
    text-align: right;
}

#resultstable .text-bold {
    font-weight: bold;
}

#resultstable .text-white {
    color: #ffffff;
}

